==========================================================================
Ubuntu Security Notice USN-6303-1
August 21, 2023

clamav vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 23.04
- Ubuntu 22.04 LTS
- Ubuntu 20.04 LTS

Summary:

ClamAV could be made to crash if it opened a specially crafted file.

Software Description:
- clamav: Anti-virus utility for Unix

Details:

It was discovered that ClamAV incorrectly handled parsing HFS+ files. A
remote attacker could possibly use this issue to cause ClamAV to crash,
resulting in a denial of service.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 23.04:
   clamav                          0.103.9+dfsg-0ubuntu0.23.04.1

Ubuntu 22.04 LTS:
   clamav                          0.103.9+dfsg-0ubuntu0.22.04.1

Ubuntu 20.04 LTS:
   clamav                          0.103.9+dfsg-0ubuntu0.20.04.1

This update uses a new upstream release, which includes additional bug
fixes. In general, a standard system update will make all the necessary
changes.

References:
   https://ubuntu.com/security/notices/USN-6303-1
   CVE-2023-20197

Package Information:
   https://launchpad.net/ubuntu/+source/clamav/0.103.9+dfsg-0ubuntu0.23.04.1
   https://launchpad.net/ubuntu/+source/clamav/0.103.9+dfsg-0ubuntu0.22.04.1
   https://launchpad.net/ubuntu/+source/clamav/0.103.9+dfsg-0ubuntu0.20.04.1

Ubuntu 6303-1: ClamAV vulnerability

August 21, 2023
ClamAV could be made to crash if it opened a specially crafted file.

Summary

A security issue affects these releases of Ubuntu and its derivatives: - Ubuntu 23.04 - Ubuntu 22.04 LTS - Ubuntu 20.04 LTS Summary: ClamAV could be made to crash if it opened a specially crafted file. Software Description: - clamav: Anti-virus utility for Unix Details: It was discovered that ClamAV incorrectly handled parsing HFS+ files. A remote attacker could possibly use this issue to cause ClamAV to crash, resulting in a denial of service.

Update Instructions

The problem can be corrected by updating your system to the following package versions: Ubuntu 23.04: clamav 0.103.9+dfsg-0ubuntu0.23.04.1 Ubuntu 22.04 LTS: clamav 0.103.9+dfsg-0ubuntu0.22.04.1 Ubuntu 20.04 LTS: clamav 0.103.9+dfsg-0ubuntu0.20.04.1 This update uses a new upstream release, which includes additional bug fixes. In general, a standard system update will make all the necessary changes.

References

https://ubuntu.com/security/notices/USN-6303-1

CVE-2023-20197

Severity
Ubuntu Security Notice USN-6303-1

Package Information

https://launchpad.net/ubuntu/+source/clamav/0.103.9+dfsg-0ubuntu0.23.04.1 https://launchpad.net/ubuntu/+source/clamav/0.103.9+dfsg-0ubuntu0.22.04.1 https://launchpad.net/ubuntu/+source/clamav/0.103.9+dfsg-0ubuntu0.20.04.1

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo